RubyGems Navigation menu

fluent-plugin-cassandra-driver 1.0.0

Fluent output plugin for Cassandra via Datastax Ruby Driver for Apache Cassandra

版本列表:

  1. 1.0.0 - November 12, 2016 (9.0 KB)
  2. 0.0.23 - November 12, 2016 (9.0 KB)
  3. 0.0.22 - November 12, 2016 (9.0 KB)
  4. 0.0.21 - November 12, 2016 (9.0 KB)
  5. 0.0.20 - November 12, 2016 (9.0 KB)
显示所有 (22 个版本)

Runtime 依赖关系 (2):

  • cassandra-driver >= 3.0.3
  • fluentd >= 0.12.29
  • Development 依赖关系 (5):

  • bundler >= 1.0.0
  • jeweler >= 1.8.4
  • rdoc >= 3.12
  • rspec >= 0
  • simplecov >= 0
  • 所有者:

    作者:

    • Yaroslav Lukyanov

    SHA 256 checksum:

    6e397007c49f4edbdcd119ff10db788f992408e38cf64900e87f6da514127e11

    下载总次数 16,465

    这个版本 1,768

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    BSD-3-Clause

    需要的 Ruby 版本: >= 0

    相关链接: